/* OnRush v1.0 
/* Masterminded by MEKS */

/* -------------------------------------------------- 
    Table of Contents
-----------------------------------------------------
:: 1.	Global Reset & Standards
:: 2.	Elements
:: 3.	Typography
:: 4.	Page Layout
:: 5.	Main Navigation
:: 6.	Home Page and Miscs
:: 7.	About Page
:: 8.	Portfolio Page	
:: 9.	Social Page
:: 10.	Contact Page
:: 11.  Skills Page
:: 12.	Footer
:: 13.	Template Modifications
*/

/*	--------------------------------------------------
	:: 1.Global Reset & Standards
	-------------------------------------------------- */
	
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a:focus{
	outline:none;
}
a:hover{
	text-decoration:none;
}
body { 
	background: url("images/bg/bg4.png"); 
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px; 
	line-height: 1.2em; 
	color: #555; 
	position: relative; 
	border-top:1px solid #fff;
	-webkit-font-smoothing: antialiased; 
}

/* -------------------------------------------------- 
	:: 2.Elements
---------------------------------------------------*/
	.left       { float: left; }
	.right      { float: right; }
	.hide     	{ display: none; }
/*	--------------------------------------------------
    :: 3.Typography
	-------------------------------------------------- */
	h1, h2, h3, h4, h5, h6 { color: #676767; font-weight: bold; margin-bottom:10px;}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 34px; line-height: 38px;}
	h2 { font-size: 28px; line-height: 33px;}
	h3 { font-size: 24px; line-height: 29px;}
	h4 { font-size: 18px; line-height:25px;}
	h5 { font-size: 16px; line-height:23px; font-weight: normal; margin-bottom: 6px; }
	h6 { font-size: 14px; line-height:21px; font-weight: normal; }

	.subheader { color: #777; font-weight: 300; margin-bottom: 24px; }

	p { line-height: 18px; font-size:12px; margin: 0 0 10px; }
	p img { margin: 0; }
	
	em, i { font-style: italic; line-height: inherit; }
	strong, b { font-weight: bold; line-height: inherit; }
	small { font-size: 60%; line-height: inherit; }
	
	h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }
	
	/*	Blockquotes  */
	blockquote, blockquote p { line-height: 20px; color: #777; }
	blockquote { border-left: 4px solid #DDDDDD;float: left; margin: 0 30px 10px 20px;padding: 5px 10px 5px 20px;
    width: 380px;}
	blockquote cite { display: block; font-size: 12px; font-size: 1.2em; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited { color: #555; }
	
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 12px 0 18px; height: 0; }
	
	.text-left{text-align:left;}
	.text-center{text-align:center;}
	.text-right{text-align:right;}

/* --------------------------------------------------
	:: 4.Page Layout
	-------------------------------------------------- */

#container{
	width: 100%; 
}
.content-wrapper{
	width:960px;
	margin: 60px auto 0;
}
#main-content{
    position: relative;
	width:920px;
	padding: 10px 20px 15px;
	background:#fff;
	-webkit-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.1);
	box-shadow:0 0 3px rgba(0,0,0,0.1);
	height:350px;
	margin: 20px 0 20px;
}

/* --------------------------------------------------
	:: 5.Main Navigation
	-------------------------------------------------- */

#main-nav{
	position: relative;
	background:#fff;
	width:100%;
	height:48px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.1);
	box-shadow:0 0 3px rgba(0,0,0,0.1);
}
ul#top-menu{
   	height: 35px;
   	padding: 15px 10px 0;
}
ul#top-menu li{
	display: inline-block;
	margin: 0 10px;
}
ul#top-menu li a{
	color: #666;
	font-weight:normal;
	font-size:16px;
	line-height:1.2em;
	text-decoration:none;
}
.current{
    background-image: url("images/current.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 21px;
    left: 22px;
    position: absolute;
    top: -9px;
    width: 39px;
}

/*	--------------------------------------------------
	:: 6.Home Page and Miscs
	-------------------------------------------------- */

h1.name{
    color: #666666;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2em;
    margin: 95px 0 10px;
    text-align: center;
}
h2.sub-name{
    color: #999999;
    font-size: 18px;
    font-weight:normal;
    line-height: 1.2em;
    text-align: center;
}
img.qrc{
    border: 1px solid #DFDFDF;
    display: block;
    margin: 0 auto;
    padding: 3px;
    width: 75px;
}
#load{
    background: url("images/ajax-loader.gif") no-repeat scroll center bottom transparent;
    display: none;
    padding: 0 0 20px;
    float: left;
    font-size: 25px;
    margin: 5px auto;
    position: absolute;
    text-align:center;
	bottom: 15px;
	left:15px;
    width: 100%;
    font-style:italic;
}
.stripe-line{
    background: url("images/bg-stripes.gif") repeat-x scroll center center transparent;
    clear: both;
    display: block;
    height: 26px;
    margin: 0 0 15px;
    width: 100%;
}
.page-title{
    background-color: #FFFFFF;
    color: #676767;
    display: block;
    float: left;
    font-size: 24px;
    line-height: 1.2em;
    margin: 0 0 0 10px;
    padding: 0 10px;
}

/*	--------------------------------------------------
	:: 7.About Page
	-------------------------------------------------- */

img.about-image{
    clear: both;
    float: left;
    height: 304px; /*you can set up your image width/height here*/
    width: 405px;
    margin: 0 20px 0 0;
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

/* --------------------------------------------------
	:: 8.Portfolio Page	
	-------------------------------------------------- */

a.portfolio-item{
	display: block;
	position: relative;
   	overflow: hidden;
   	float: left;
}
.portfolio-image{
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
    float: left;
    height: 175px;
    margin: 0;
    width: 225px;	
}
a.portfolio-item span{
    -webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	display: none;
    height: 100%;
    position: absolute;
    text-align: left;
    text-decoration: none;
    width: 100%;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.3);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.33);
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
}
.portfolio-item:hover span.overlay {
	display: block;
}
#portfolio-wrapper {
    float: left;
    position: relative;
}
#prev,
#next{
    height: 27px;
    width: 28px;
    z-index: 9999;
    position: absolute;	
}
#prev{
    left: 10px;
    top: 8px;
}
#next{
    left: 41px;
    top: 8px;
}
#portfolio-wrapper img {
	display: block;
	float: left;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#images, #thumbs {
	height: 309px;
	float: left;
	overflow: hidden;
	position: relative;
}
#images {
	width: 467px;
}
#images img {
	width: 405px;
	height: 304px;
}
#thumbs {
	width: 412px;
	margin-left: 20px;
}
#thumbs img {
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    margin: 0;
    position: relative;
}
#thumbs div {
	width: 495px;
	height: 304px;
	float: left;
}
#thumbs div.thumb-item{
    float: left;
    height: auto;
    margin: 0 10px 10px 0;
    width: auto;
    position: relative;
    overflow: hidden;
    text-align:center;
}
#thumbs div.thumb-item .mask{
    height: 137px;
    left: 0;
    padding: 5px 15px;
    position: absolute;
    top: 0;
    width: 212px;
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
}
div.thumb-item img{
	height:147px;
	width:242px;
}
.thumb-item h3{
	border-bottom: 1px dotted #8f8f8f;
	font-size:14px;	
    line-height: 20px;
	color:#fff;
	margin: 0 0 5px;
}
.thumb-item a.view{
    -webkit-transition: all 200ms ease-in 0s;
	-moz-transition: all 200ms ease-in 0s;
	-o-transition: all 200ms ease-in 0s;
	-ms-transition: all 200ms ease-in 0s;
	transition: all 200ms ease-in 0s;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    vertical-align: middle;
    width: 110px;
    bottom:10px;
    position: absolute;
    left:70px;
}
.thumb-item a.view:hover{
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
    -webkit-box-shadow: 0 0 3px rgba(255, 255, 255, 0.3);
	-moz-box-shadow: 0 0 3px rgba(255, 255, 255, 0.3);
	box-shadow: 0 0 3px rgba(255, 255, 255, 0.3);
}
.thumb-item p{
	color:#fff;
	margin: 0;
}
#thumbs div.thumb-item:hover{
	cursor: pointer;
}
#thumbs div.thumb-item{
	opacity: 0.3;
	-moz-opacity: 0.3;
	filter:alpha(opacity=30);
}
#thumbs div.thumb-item.selected,
#thumbs div.thumb-item:hover{
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}
#thumbs div.thumb-item:nth-child(even){
	margin: 0 0 10px 0;	
}
#prev a, #next a {
	text-decoration: none;
	font-size: 20px;
	color: #999;
	position: absolute;
    display: block;
    text-indent: -9999px;
}
#next a{
    background: url("images/next.png") no-repeat scroll center center #FFFFFF;
}
#prev a{
    background: url("images/prev.png") no-repeat scroll center center #FFFFFF;
}
#next .images,
#prev .images{
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    height: 22px;
    left: 0;
    padding: 5px 0 0;
    text-align: center;
    width: 26px;
    border-radius:4px 4px 4px 4px;
    -moz-border-radius:4px 4px 4px 4px;
    -webkit-border-radius:4px 4px 4px 4px;
}
#pagination{
    bottom: 10px;
    height: 15px;
    left: 10px;
    padding: 0;
    position: absolute;
    z-index: 9999;
}
#pagination div{
    background: none repeat scroll 0 0 #FFFFFF;
	display: inline-block;
	height: 15px;
	margin: 0 5px 0 0;
	text-indent: -9999px;
	width: 15px;
	-webkit-border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
#pagination div:hover,
#pagination div.selected{
	cursor: pointer;
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}
#item_title{
    bottom: 25px;
    left: 8px;
    position: absolute;
    z-index: 9999;
}
#item_title h3{
    background-color: #333333;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	font-size: 14px;
	padding: 0 8px;
}
#item_link{
    bottom: 9px;
    left: 333px;
    position: absolute;
    z-index: 9999;
}
#item_link a.view{
 	-webkit-transition: all 200ms ease-in 0s;
	-moz-transition: all 200ms ease-in 0s;
	-o-transition: all 200ms ease-in 0s;
	-ms-transition: all 200ms ease-in 0s;
	transition: all 200ms ease-in 0s;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    vertical-align: middle;
    width:60px;	
}
#item_link a.view:hover{
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
    -webkit-box-shadow: 0 0 3px rgba(255, 255, 255, 0.3);
	-moz-box-shadow: 0 0 3px rgba(255, 255, 255, 0.3);
	box-shadow: 0 0 3px rgba(255, 255, 255, 0.3);
}
/*IE8 fixes*/
.lt-ie9 div.thumb-item{
	display:inline-block;
	float: left;
	margin: 0 5px 10px 0 !important;
}
.lt-ie9 div.thumb-item:hover .mask{
	background-color: #000;
}

/*	--------------------------------------------------
	:: 9.Social Page
	-------------------------------------------------- */
.g1{
	float: left;
	width:405px;
}
.g2{
	float: left;
	width:495px;
	margin: 0 0 0 20px;
}
.social{
    display: inline-block;
    margin: 0;
    padding: 0 0 0 5px;
    text-decoration: none;
    vertical-align: top;
    width: 240px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.social span,
.social:hover{
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
}
.social:hover{
	-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3);
}
.tweet_list li,
.social_links li{
    border-bottom: 1px dotted #DFDFDF;
    clear: both;
    display: inline-block;
    font-size: 13px;
    line-height: 1.2em;
    margin: 0 0 8px;
    padding: 0 0 7px;
}
.tweet_list li:last-child,
.social_links li:last-child{
	border:none;
}
a.tweet_avatar{
    float: left;
    margin: 0 10px 0 0;
    height: 48px; /* here you can change width and height of your twitter avatar image */
    width: 48px;
}
a.tweet_avatar img{
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
}

/*icons*/
span.ico{
    background-position: center center;
    display: inline-block;
    float: left;
    height: 48px;
    margin: 0 10px 0 0;
    text-indent: -9999px;
    width: 48px;
}
.behance{
	background:url("images/icons/behance_ico.png") no-repeat;
}
.dribbble{
	background: url("images/icons/dribbble_ico.png") no-repeat;
}
.digg{
	background: url("images/icons/digg_ico.png") no-repeat;
}
.deviant{
	background: url("images/icons/deviant_ico.png") no-repeat;
}
.google{
	background:url("images/icons/google_ico.png") no-repeat;
}
.linkedin{
	background:url("images/icons/linkedin_ico.png") no-repeat;
}
.lastfm{
	background:url("images/icons/lastfm_ico.png") no-repeat;
}
.vimeo{
	background:url("images/icons/vimeo_ico.png") no-repeat;
}
.twitter{
	background:url("images/icons/twitter_ico.png") no-repeat;
}
.forrst{
	background:url("images/icons/forrst_ico.png") no-repeat;
}
.facebook{
	background:url("images/icons/facebook_ico.png") no-repeat;
}
.flickr{
	background:url("images/icons/flickr_ico.png") no-repeat;
}
.skype{
	background:url("images/icons/skype_ico.png") no-repeat;
}
.youtube{
	background:url("images/icons/youtube_ico.png") no-repeat;
}
.zerply{
	background:url("images/icons/zerply_ico.png") no-repeat;
}
/*	--------------------------------------------------
	:: 10.Contact Page
	-------------------------------------------------- */

span.name{
    color: #676767;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    line-height: 27px;
    vertical-align: top;
}
span.address{
    color: #666666;
    display: block;
    font-size: 11px;
    font-style: italic;
    line-height: 18px;
    vertical-align: top;
}
a.last{
	margin: 0 !important;
}
.cform-hold{
    float: left;
    margin-right: 20px;
    width: 402px;
}
.info-hold{
    float: left;
    width: 498px;
}

.contact-form-hold{
	width:402px;
}
.contact-form-hold li{
	margin: 0 0 15px;
}
.contact-form-hold label{
    color: #676767;
    display: inline-block;
    font-size: 15px;
    line-height: 1.2em;
    margin-bottom: 2px;
}
.contact-form-hold label small{
	font-size:80%;
	font-weight:bold;
	color:#AAAAAA;
}
.holding{
	position: relative;
}
.holding span{
    color: #999999;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    line-height: 1.2em;
    position: absolute;
    right: 0;
    top: 6px;
}
input[type=text],
input[type=email]{
 	border: 1px solid rgba(0, 0, 0, 0.14);
    border-radius: 4px 4px 4px 4px;
    height: 30px;
    padding: 0 5px;
    width: 390px;
    -moz-transition:all 200ms ease-in 0s;
    -webkit-transition:all 200ms ease-in 0s;
    transition:opacity all 200ms ease-in 0s;
}
textarea{
 	border: 1px solid rgba(0, 0, 0, 0.14);
    height: 88px;
	padding: 5px;
	vertical-align: top;
	width: 390px;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.2em;
	resize:none;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus{
	border-color:#63c5e0;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
.submit-button{
    -webkit-transition: all 200ms ease-in 0s;
	-moz-transition: all 200ms ease-in 0s;
	-o-transition: all 200ms ease-in 0s;
	-ms-transition: all 200ms ease-in 0s;
	transition: all 200ms ease-in 0s;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin: 0;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
	padding: 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	vertical-align: middle;
	width: 100px;
    font-size: 16px;
    font-weight:bold;
    float: right;
}
.submit-button:hover{
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	cursor: pointer;
}
.gmap-img{
	margin: 21px 0 0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.success,
.error{
	display: block;
	font-size: 14px;
	padding: 5px;
	width: 392px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;	
}
.success{
    background-color: #DFF0D8;
	border: 1px solid #D6E9C6;
	color: #468847;
}
.error{
    background-color: #F2DEDE;
    border:1px solid #EED3D7;
	color:#B94A48;
}
#error{
	width:200px;
	float: left;
	font-weight:bold;
	display: none;
}
input[type="text"].error-form:focus, input[type="email"].error-form:focus, textarea.error-form:focus{
	-webkit-box-shadow:0 0 3px #cc0000;
	-moz-box-shadow:0 0 3px #cc0000;
	box-shadow:0 0 3px #cc0000;
	border:1px solid #EED3D7;
}
/*	--------------------------------------------------
	::11.Skills
	-------------------------------------------------- */
.box{
    float: left;
    margin: 0 20px 0 0;
    width: 405px;
}
.box li{
	background:#e1e1e1;
	width:100%;
	height:43px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	overflow: hidden;
	position: relative;
	margin: 0 0 9px 0;
}
.box li span{
    background-color: #CCDDDD;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: block;
	height: 43px;
	position: absolute;
	z-index: 0;
}
.box li p{
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 13px 0 0 15px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.box li p strong{
    color: #707070;
    float: right;
    margin: 0 15px 0 0;
    text-shadow: none;
}

/*	--------------------------------------------------
	::12.Footer
	-------------------------------------------------- */
	
#bottom-content,
#bottom-content-adv{
    clear: both;
    display: block;
    float: left;
    margin: 0;
    width: 100%;
}
/*hire me button*/
.hire-me{
    -webkit-transition: all 200ms ease-in 0s;
	-moz-transition: all 200ms ease-in 0s;
	-o-transition: all 200ms ease-in 0s;
	-ms-transition: all 200ms ease-in 0s;
	transition: all 200ms ease-in 0s;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	margin: 0 0 0 10px;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
	padding: 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	vertical-align: middle;
	width: 200px;
    font-size: 24px;
}
.hire-me:hover{
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
/*if you want more stylish/simple box at bottom of your pages simply change bottom-content-adv/bottom-content*/
#bottom-content-adv{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
	padding: 10px 10px 0;
	width: 940px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.9) inset;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.9) inset;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.9) inset;
}

/*	--------------------------------------------------
	::13. Template Modifications
	-------------------------------------------------- */
/* SITE MODE 1*/
#content{
    float: left;
    height: 100%;
}
.page{
    float: left;
    height: 100%;
    width: 920px;
}
#content{
	overflow: hidden;
	position: relative;
}

/* SITE MODE 2*/
/*#content{
    float: left;
    height: 100%;
    width: 9999px;
}*/
/*.page{
    float: left;
    height: 100%;
    width: 960px;
}
#main-content{
	overflow: hidden;
}
.inner-page{
	padding: 0 20px;
}
/*content vertical scroll*/
/*#content{
    float: left;
    height: 100%;
    width: 960px;
}
.page{
	margin: 20px 0 20px;
	padding: 10px 0 0;
}*/


